Bug 53911 - ports using NOPORTSDOCS (instead of NOPORTDOCS)
Summary: ports using NOPORTSDOCS (instead of NOPORTDOCS)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-30 01:00 UTC by Oliver Eikemeier
Modified: 2003-07-11 12:05 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Eikemeier 2003-06-30 01:00:28 UTC
The following ports use NOPORTSDOCS instead of NOPORTDOCS:

Patrick Powell <papowell@astart.com>:
- print/ifhp
- sysutils/LPRng

Unmaintained Ports <ports@FreeBSD.org>:
- devel/bugzilla
- lang/logo

Ruslan Shevchenko <Ruslan@Shevchenko.Kiev.UA>:
- devel/doc++

Satoshi Taoka <taoka@FreeBSD.org>:
- print/pips800

Tony Maher <tonym@biolateral.com.au>:
- biology/nclever

and PR ports/48127

Fix: 

sed -i .orig -e s/NOPORTSDOCS/NOPORTDOCS/ biology/nclever/Makefile \
    devel/bugzilla/Makefile devel/doc++/Makefile lang/logo/Makefile \
    print/ifhp/Makefile print/pips800/Makefile sysutils/LPRng/Makefile
Comment 1 Sergey A. Osokin freebsd_committer 2003-07-03 14:59:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 2 Sergey A. Osokin freebsd_committer 2003-07-11 12:04:35 UTC
State Changed
From-To: open->closed

All ports updated.  Thanks for report!